#IncludeRegexLine: ^[ 	]*#[ 	]*(include|import)[ 	]*[<"]([^">]+)([">])

#IncludeRegexScan: ^.*$

#IncludeRegexComplain: ^$

#IncludeRegexTransform: 

/home/tell/azprolog/extern/libwebsockets/lib/base64-decode.c
stdio.h
-
string.h
-
private-libwebsockets.h
/home/tell/azprolog/extern/libwebsockets/lib/private-libwebsockets.h

/home/tell/azprolog/extern/libwebsockets/lib/client-handshake.c
private-libwebsockets.h
/home/tell/azprolog/extern/libwebsockets/lib/private-libwebsockets.h

/home/tell/azprolog/extern/libwebsockets/lib/client-parser.c
private-libwebsockets.h
/home/tell/azprolog/extern/libwebsockets/lib/private-libwebsockets.h

/home/tell/azprolog/extern/libwebsockets/lib/client.c
private-libwebsockets.h
/home/tell/azprolog/extern/libwebsockets/lib/private-libwebsockets.h
tchar.h
-
io.h
-
getifaddrs.h
-
ifaddrs.h
-
sys/un.h
-
sys/socket.h
-
netdb.h
-

/home/tell/azprolog/extern/libwebsockets/lib/daemonize.c
stdlib.h
-
string.h
-
stdio.h
-
signal.h
-
sys/types.h
-
sys/stat.h
-
fcntl.h
-
limits.h
-
unistd.h
-
errno.h
-
private-libwebsockets.h
/home/tell/azprolog/extern/libwebsockets/lib/private-libwebsockets.h

/home/tell/azprolog/extern/libwebsockets/lib/extension-deflate-frame.c
private-libwebsockets.h
/home/tell/azprolog/extern/libwebsockets/lib/private-libwebsockets.h
extension-deflate-frame.h
/home/tell/azprolog/extern/libwebsockets/lib/extension-deflate-frame.h
stdio.h
-
string.h
-
assert.h
-

/home/tell/azprolog/extern/libwebsockets/lib/extension-deflate-frame.h
zlib.h
-

/home/tell/azprolog/extern/libwebsockets/lib/extension-deflate-stream.c
private-libwebsockets.h
/home/tell/azprolog/extern/libwebsockets/lib/private-libwebsockets.h
extension-deflate-stream.h
/home/tell/azprolog/extern/libwebsockets/lib/extension-deflate-stream.h
stdio.h
-
string.h
-
assert.h
-

/home/tell/azprolog/extern/libwebsockets/lib/extension-deflate-stream.h
zlib.h
-

/home/tell/azprolog/extern/libwebsockets/lib/extension.c
private-libwebsockets.h
/home/tell/azprolog/extern/libwebsockets/lib/private-libwebsockets.h
extension-deflate-frame.h
/home/tell/azprolog/extern/libwebsockets/lib/extension-deflate-frame.h
extension-deflate-stream.h
/home/tell/azprolog/extern/libwebsockets/lib/extension-deflate-stream.h

/home/tell/azprolog/extern/libwebsockets/lib/getifaddrs.h
sys/types.h
-
ifaddrs.h
-

/home/tell/azprolog/extern/libwebsockets/lib/handshake.c
private-libwebsockets.h
/home/tell/azprolog/extern/libwebsockets/lib/private-libwebsockets.h

/home/tell/azprolog/extern/libwebsockets/lib/libwebsockets.c
private-libwebsockets.h
/home/tell/azprolog/extern/libwebsockets/lib/private-libwebsockets.h
tchar.h
-
io.h
-
mstcpip.h
-
getifaddrs.h
-
ifaddrs.h
-
syslog.h
-
sys/un.h
-
sys/socket.h
-
netdb.h
-
../win32port/win32helpers/websock-w32.c
/home/tell/azprolog/extern/libwebsockets/win32port/win32helpers/websock-w32.c
../win32port/win32helpers/websock-w32.c
/home/tell/azprolog/extern/libwebsockets/win32port/win32helpers/websock-w32.c

/home/tell/azprolog/extern/libwebsockets/lib/libwebsockets.h
cstddef
-
winsock2.h
-
ws2tcpip.h
-
stddef.h
-
../win32port/win32helpers/websock-w32.h
/home/tell/azprolog/extern/libwebsockets/win32port/win32helpers/websock-w32.h
../win32port/win32helpers/gettimeofday.h
/home/tell/azprolog/extern/libwebsockets/win32port/win32helpers/gettimeofday.h
poll.h
-
unistd.h
-
assert.h
-

/home/tell/azprolog/extern/libwebsockets/lib/output.c
private-libwebsockets.h
/home/tell/azprolog/extern/libwebsockets/lib/private-libwebsockets.h
io.h
-

/home/tell/azprolog/extern/libwebsockets/lib/parsers.c
private-libwebsockets.h
/home/tell/azprolog/extern/libwebsockets/lib/private-libwebsockets.h
io.h
-

/home/tell/azprolog/extern/libwebsockets/lib/private-libwebsockets.h
lws_config.h
/home/tell/azprolog/extern/libwebsockets/lib/lws_config.h
config.h
/home/tell/azprolog/extern/libwebsockets/lib/config.h
unistd.h
-
strings.h
-
stdio.h
-
stdlib.h
-
string.h
-
ctype.h
-
errno.h
-
fcntl.h
-
signal.h
-
limits.h
-
netdb.h
-
stdarg.h
-
sys/stat.h
-
time.h 
-
winsock2.h
-
ws2ipdef.h
-
windows.h
-
sys/types.h
-
sys/socket.h
-
sys/prctl.h
-
netinet/in.h
-
netinet/tcp.h
-
arpa/inet.h
-
poll.h
-
sys/mman.h
-
sys/time.h
-
cyassl/openssl/ssl.h
-
cyassl/error.h
-
openssl/ssl.h
-
openssl/evp.h
-
openssl/err.h
-
openssl/md5.h
-
openssl/sha.h
-
libwebsockets.h
/home/tell/azprolog/extern/libwebsockets/lib/libwebsockets.h

/home/tell/azprolog/extern/libwebsockets/lib/server-handshake.c
private-libwebsockets.h
/home/tell/azprolog/extern/libwebsockets/lib/private-libwebsockets.h

/home/tell/azprolog/extern/libwebsockets/lib/server.c
private-libwebsockets.h
/home/tell/azprolog/extern/libwebsockets/lib/private-libwebsockets.h
tchar.h
-
io.h
-
getifaddrs.h
-
ifaddrs.h
-
sys/un.h
-
sys/socket.h
-
netdb.h
-

/home/tell/azprolog/extern/libwebsockets/lib/sha-1.c
sys/types.h
-
sys/stat.h
-
sys/cdefs.h
-
sys/time.h
-
string.h
-

/home/tell/azprolog/extern/libwebsockets/win32port/win32helpers/gettimeofday.h
 time.h 
-
windows.h
-

/home/tell/azprolog/extern/libwebsockets/win32port/win32helpers/websock-w32.c
winsock2.h
-
winsock2.h
-
WinSock2.h
-
stdlib.h
-
errno.h
-
websock-w32.h
/home/tell/azprolog/extern/libwebsockets/win32port/win32helpers/websock-w32.h

/home/tell/azprolog/extern/libwebsockets/win32port/win32helpers/websock-w32.h
winsock2.h
-

lws_config.h

